.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.944000px;}
._1{width:1.116000px;}
._4{width:7.920000px;}
._0{width:16.272000px;}
._3{width:169.000000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:35.999995px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:49.920000px;}
.fs7{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y20{bottom:3.100747px;}
.y15{bottom:3.108820px;}
.y12{bottom:3.493829px;}
.y0{bottom:51.415126px;}
.y32{bottom:110.028209px;}
.y2f{bottom:154.759369px;}
.y2e{bottom:183.680377px;}
.y2c{bottom:212.601225px;}
.y2d{bottom:212.601386px;}
.y2b{bottom:252.319410px;}
.y31{bottom:252.319570px;}
.y30{bottom:268.900949px;}
.y22{bottom:371.666932px;}
.y21{bottom:383.235335px;}
.y1f{bottom:409.055536px;}
.y1e{bottom:412.156344px;}
.y1a{bottom:437.606831px;}
.y1d{bottom:441.077352px;}
.y1c{bottom:469.998360px;}
.y1b{bottom:498.919369px;}
.y2a{bottom:508.752351px;}
.y18{bottom:526.876344px;}
.y19{bottom:530.346865px;}
.y29{bottom:537.673359px;}
.y17{bottom:558.111033px;}
.y28{bottom:566.594368px;}
.y16{bottom:589.538528px;}
.y27{bottom:595.515376px;}
.y26{bottom:595.515537px;}
.y11{bottom:600.504793px;}
.y10{bottom:603.998872px;}
.y14{bottom:615.350305px;}
.y13{bottom:618.459376px;}
.y25{bottom:624.436545px;}
.yf{bottom:664.154569px;}
.y24{bottom:664.154730px;}
.y23{bottom:680.736108px;}
.ye{bottom:705.800822px;}
.yd{bottom:725.081494px;}
.yc{bottom:744.362166px;}
.yb{bottom:763.642838px;}
.ya{bottom:787.165258px;}
.y6{bottom:806.060317px;}
.y9{bottom:814.929427px;}
.y5{bottom:834.981326px;}
.y8{bottom:850.213057px;}
.y4{bottom:863.902334px;}
.y7{bottom:885.689494px;}
.y3{bottom:892.823343px;}
.y2{bottom:921.744351px;}
.y1{bottom:1269.953131px;}
.hb{height:16.002305px;}
.h9{height:16.966299px;}
.ha{height:26.208981px;}
.h8{height:26.208984px;}
.hc{height:26.226559px;}
.h6{height:26.226562px;}
.h2{height:26.553516px;}
.h3{height:31.992188px;}
.h5{height:32.171250px;}
.h7{height:45.136875px;}
.h4{height:52.417969px;}
.h1{height:1241.193277px;}
.h0{height:1352.860504px;}
.w1{width:8.675948px;}
.w2{width:9.447144px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004773px;}
.x4{left:102.179248px;}
.x5{left:254.494482px;}
.xb{left:263.943375px;}
.x6{left:272.050125px;}
.x8{left:351.676485px;}
.x7{left:469.850797px;}
.x2{left:533.492445px;}
.x3{left:562.416976px;}
.x9{left:567.243960px;}
.xa{left:569.744126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.613222pt;}
._1{width:0.926109pt;}
._4{width:6.572385pt;}
._0{width:13.503264pt;}
._3{width:140.244073pt;}
.fs8{font-size:29.874473pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:41.425941pt;}
.fs7{font-size:46.604184pt;}
.fs5{font-size:52.977406pt;}
.fs2{font-size:59.748954pt;}
.y20{bottom:2.573145pt;}
.y15{bottom:2.579843pt;}
.y12{bottom:2.899342pt;}
.y0{bottom:42.666667pt;}
.y32{bottom:91.306533pt;}
.y2f{bottom:128.426533pt;}
.y2e{bottom:152.426533pt;}
.y2c{bottom:176.426400pt;}
.y2d{bottom:176.426533pt;}
.y2b{bottom:209.386400pt;}
.y31{bottom:209.386533pt;}
.y30{bottom:223.146533pt;}
.y22{bottom:308.426533pt;}
.y21{bottom:318.026533pt;}
.y1f{bottom:339.453338pt;}
.y1e{bottom:342.026533pt;}
.y1a{bottom:363.146533pt;}
.y1d{bottom:366.026533pt;}
.y1c{bottom:390.026533pt;}
.y1b{bottom:414.026533pt;}
.y2a{bottom:422.186400pt;}
.y18{bottom:437.226533pt;}
.y19{bottom:440.106533pt;}
.y29{bottom:446.186400pt;}
.y17{bottom:463.146533pt;}
.y28{bottom:470.186400pt;}
.y16{bottom:489.226533pt;}
.y27{bottom:494.186400pt;}
.y26{bottom:494.186533pt;}
.y11{bottom:498.326851pt;}
.y10{bottom:501.226400pt;}
.y14{bottom:510.646348pt;}
.y13{bottom:513.226400pt;}
.y25{bottom:518.186533pt;}
.yf{bottom:551.146400pt;}
.y24{bottom:551.146533pt;}
.y23{bottom:564.906533pt;}
.ye{bottom:585.706400pt;}
.yd{bottom:601.706400pt;}
.yc{bottom:617.706400pt;}
.yb{bottom:633.706400pt;}
.ya{bottom:653.226400pt;}
.y6{bottom:668.906400pt;}
.y9{bottom:676.266400pt;}
.y5{bottom:692.906400pt;}
.y8{bottom:705.546400pt;}
.y4{bottom:716.906400pt;}
.y7{bottom:734.986400pt;}
.y3{bottom:740.906400pt;}
.y2{bottom:764.906400pt;}
.y1{bottom:1053.866267pt;}
.hb{height:13.279458pt;}
.h9{height:14.079425pt;}
.ha{height:21.749433pt;}
.h8{height:21.749436pt;}
.hc{height:21.764020pt;}
.h6{height:21.764023pt;}
.h2{height:22.035344pt;}
.h3{height:26.548607pt;}
.h5{height:26.697202pt;}
.h7{height:37.456681pt;}
.h4{height:43.498872pt;}
.h1{height:1030.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:7.199706pt;}
.w2{width:7.839680pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x4{left:84.793099pt;}
.x5{left:211.191376pt;}
.xb{left:219.032507pt;}
.x6{left:225.759867pt;}
.x8{left:291.837530pt;}
.x7{left:389.904078pt;}
.x2{left:442.716883pt;}
.x3{left:466.719806pt;}
.x9{left:470.725462pt;}
.xa{left:472.800216pt;}
}
